/* text styles */

.bigtitel {color: #111111; font-family: Verdana; font-weight: bold; font-size: 18pt;}
.titel {color: #111111; font-family: Verdana; font-weight: bold; font-size: 12pt;}
.smalltitel {color: #111111; font-family: Verdana; font-weight: bold; font-size: 8pt;}

.text {color: #111111; font-family: Verdana; font-size: 10pt;}
.smalltext {color: #111111; font-family: Verdana; font-size: 8pt;}
.copyright {color: #111111; font-family: Verdana; font-size: 6pt;}


.input {WIDTH: 325px; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER: solid 1px #CCCCCC; COLOR: #000000; BACKGROUND-COLOR: #FFFFFF}
.input_locked {WIDTH: 325px; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER: solid 1px #CCCCCC; COLOR: #AAAAAA; BACKGROUND-COLOR: #FFFFFF}
.input_clear {WIDTH: 325px; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER: solid 1px #CCCCCC; COLOR: #000000; BACKGROUND-COLOR: #FFFFFF;}
.input_short {WIDTH: 125px; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: #FFFFFF}
.submit {WIDTH: 850px; HEIGHT: 20px; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER: solid 1px #000000; COLOR: #000000;}
.delete {WIDTH: 45px; HEIGHT: 20px; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER: solid 1px #000000; COLOR: #FFFFFF; background-color: #777777}
.textarea {FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: #CFCFCF}